.group-avatar {
    text-align: center;
    width: 2.5rem;
    height: 2.5rem;
    box-sizing: border-box;

    .user-avatar {
        width: 1.25rem;
        height: 1.25rem;
        display: inline-block;
        border-radius: 100%;

        img {
            height: 100%;
        }

        .user-status {
            content: '';
            position: absolute;
            bottom: 0;
            right: 0;
            width: 0.5rem;
            height: 0.5rem;
            border-radius: 50%;
            border: 0.02px solid var(--background-color);
            box-sizing: border-box;

            &.online {
                background-color: var(--success-color);
            }

            &.offline {
                background-color: var(--default-color);
            }
        }
    }
}
